Bug 91839 - Configure X for IBM G54 monitor
Configure X for IBM G54 monitor
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: Xconfigurator (Show other bugs)
2.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-28 16:00 EDT by David Randle
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 15:07:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Randle 2003-05-28 16:00:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Looking for X configuration parameters for an IBM G54 monitor to complete 
initial install of RH Enterprise Linux. Generic monitor doesn't work (dark 
screen), IBM recommended combination of 800x600 at 85 Hz vertical, 53.7 kHz 
horizontal doesn't work either (compressed image in top 1/5 of screen).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run Xconfigurator
2.Select parameters
3.
    

Actual Results:  Dark screen, unable to exit Xconfigurator

Expected Results:  GUI appears

Additional info:
Comment 1 David Randle 2003-05-28 17:35:29 EDT
Some additional info: The RH installation is on an IBM Netfinity 7000 server. 
The video card is an S3 Trio64, autodetected by Xconfigurator. The monitor is 
connected through an Apex/Outlook KVM switch.
Comment 2 Adam Jackson 2006-10-30 19:11:04 EST
In general KVMs are unsupported and likely to cause you some problems.  That
said, if this is still an issue for you, could you please attach your
XFree86.0.log from the affected machine?

Note You need to log in before you can comment on or make changes to this bug.